:root {
  --sand: #fdf0ec;
  --dark: #2b2525;
  --orange: #ec6036;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--sand);
  color: var(--dark);
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.3;
}

h1 {
  color: #fff;
  letter-spacing: -.75px;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(#ffffffb8, #fff 50%);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 28px;
  font-family: pf-marlet-display, sans-serif;
  font-size: 60px;
  font-weight: 400;
  line-height: 1;
}

h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: pf-marlet-display, sans-serif;
  font-size: 44px;
  font-weight: 400;
  line-height: 1.1;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2;
}

ul {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
  display: flex;
}

li {
  color: var(--sand);
  font-size: 24px;
}

strong {
  font-weight: bold;
}

.hero-section {
  background-image: linear-gradient(90deg, #2e000099, #2e000000 50%), url('../images/bg.avif');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-bottom-right-radius: 32px;
  border-bottom-left-radius: 32px;
  justify-content: center;
  align-items: center;
  min-height: calc(100svh + 32px);
  padding-bottom: 32px;
  display: flex;
}

.hero-container {
  flex: 1;
  max-width: calc(100vw - 120px);
}

.under-h1 {
  opacity: .8;
  color: #fff;
  margin-bottom: 32px;
  font-size: 20px;
  line-height: 1.3;
}

.hero-content {
  max-width: 780px;
}

.section {
  z-index: 1;
  padding-top: 140px;
  padding-bottom: 140px;
  position: relative;
  overflow: hidden;
}

.section.white-bg {
  background-color: #fff;
  background-image: linear-gradient(180deg, var(--sand), #fff);
  padding-top: 100px;
  padding-bottom: 0;
}

.section.bg02 {
  background-color: var(--dark);
  border-top-left-radius: 32px;
  border-top-right-radius: 32px;
}

.section.bg02.hide {
  display: none;
}

.blurred-circle {
  z-index: 1;
  aspect-ratio: 1;
  background-color: var(--orange);
  filter: blur(200px);
  cursor: none;
  border-radius: 50%;
  width: 400px;
  display: none;
  position: absolute;
  inset: auto -12.5% 400px auto;
}

.container {
  z-index: 2;
  max-width: 1240px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.flex-wrapper {
  display: flex;
}

.flex-container {
  flex: 1;
}

.flex-container._60-per {
  min-width: 66%;
  padding-right: 4%;
}

.large-text {
  font-size: 22px;
  line-height: 1.25;
}

.outlined-circle {
  z-index: 0;
  aspect-ratio: 1;
  border-right: 1px solid var(--orange);
  opacity: .6;
  cursor: none;
  border-radius: 50%;
  width: 1200px;
  display: none;
  position: absolute;
  inset: -600px auto auto -300px;
}

.outlined-circle.bottom {
  width: 800px;
  top: auto;
  bottom: -200px;
  left: -600px;
  transform: rotate(0);
}

.quality-box {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: stretch;
  margin-top: 40px;
  display: flex;
}

.quality-feature {
  aspect-ratio: 1;
  text-align: center;
  background-color: #ffffffb8;
  border-radius: 50%;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  max-width: 200px;
  padding: 32px;
  transition: all .2s;
  display: flex;
}

.quality-feature:hover {
  transform: scale(1.1);
}

.cta {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--sand);
  color: #2b2525;
  text-align: center;
  background-image: none;
  border-radius: 200px;
  justify-content: flex-start;
  align-items: center;
  padding: 20px 32px 19px;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  transition: all .2s;
  display: inline-flex;
  box-shadow: 0 20px 50px #800d00;
}

.cta:hover {
  background-color: var(--orange);
  color: var(--sand);
  background-image: none;
}

.cta.outlined {
  box-shadow: none;
  color: var(--sand);
  background-color: #f5ece200;
  background-image: none;
  border: 1px solid #f5ece299;
  padding-right: 32px;
}

.cta.outlined:hover {
  border-color: var(--orange);
  background-color: var(--orange);
}

.cta.request {
  box-shadow: none;
  background-color: #fff0eb00;
  background-image: none;
  border: 1px solid #2b252554;
  margin-top: 28px;
  padding-right: 32px;
}

.cta.request:hover {
  border-color: var(--orange);
  background-color: var(--orange);
  color: var(--sand);
}

.orange {
  color: var(--orange);
}

.features-wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.features-wrapper.align-left {
  justify-content: flex-start;
  align-items: flex-start;
}

.div-block-6 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  padding-right: 16%;
  display: flex;
}

.feature-icon {
  width: 96px;
}

.feature-content {
  flex: 1;
}

.cta-container {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.features-container {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.features-img {
  aspect-ratio: 1;
  flex: 1;
  max-width: 100%;
  display: none;
}

.quality-container {
  margin-top: 140px;
}

.center {
  text-align: center;
}

.under-h2 {
  font-size: 22px;
}

.div-block-13 {
  z-index: 2;
  max-width: 1440px;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.image {
  width: 100%;
}

.logo {
  z-index: 999;
  opacity: .92;
  width: 200px;
  position: absolute;
  inset: 28px auto auto 60px;
}

.white {
  color: var(--sand);
}

.contact-form {
  text-align: center;
  justify-content: center;
  align-items: flex-start;
  margin-top: 40px;
  display: flex;
}

.testimonials-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 72px;
  display: grid;
}

.testimonial-box {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  border: 1px solid #464040;
  border-radius: 12px;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  padding: 40px;
  transition: all .2s;
  display: flex;
}

.testimonial-box:hover {
  background-color: #ffffff0f;
  border-color: #645e5e;
}

.testimonial_text {
  color: var(--orange);
}

.test-contant {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.testimonial_name {
  color: var(--sand);
  font-size: 22px;
  font-weight: 300;
}

.testimonial-image {
  border-radius: 48px;
  height: 96px;
}

.features-video {
  aspect-ratio: 1;
  flex: 1;
}

.background-video {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 1440px) {
  h1 {
    font-size: 72px;
  }

  .features-img.wide {
    min-width: 60%;
  }

  .logo {
    width: 260px;
    top: 40px;
  }

  .list {
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 60px;
  }

  .hero-section {
    background-position: 0 0, 55% 0;
  }

  .hero-container {
    max-width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .hero-content {
    text-align: center;
  }

  .flex-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .quality-box {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .cta.outlined.b2b {
    justify-content: center;
    align-items: center;
  }

  .features-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .features-wrapper.align-left {
    grid-template-columns: 1fr;
  }

  .div-block-6 {
    padding-right: 0%;
  }

  .cta-container {
    justify-content: center;
    align-items: stretch;
  }

  .features-container {
    flex-flow: column;
  }

  .features-img {
    max-width: 70%;
  }

  .features-img.wide {
    max-width: 100%;
  }

  .testimonials-wrapper {
    grid-template-columns: 1fr;
  }

  .features-video {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 40px;
  }

  .hero-section {
    background-image: linear-gradient(0deg, #2e000000 72%, #2e000099), url('../images/bg.avif');
    background-position: 0 0, 60% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    min-height: calc(100svh + 32px);
    padding-top: 200px;
    padding-bottom: 132px;
  }

  .hero-container {
    max-width: 100%;
  }

  .section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .blurred-circle {
    width: 300px;
    right: -250px;
  }

  .outlined-circle {
    display: none;
  }

  .quality-box {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .quality-feature {
    padding: 16px;
  }

  .features-wrapper {
    grid-template-columns: 1fr;
  }

  .div-block-6 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .feature-icon {
    width: 72px;
  }

  .cta-container {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .logo {
    width: 220px;
    left: auto;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 44px;
  }

  h2 {
    font-size: 32px;
  }

  .hero-section {
    background-position: 0 0, 62% 0;
  }

  .hero-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .quality-box {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .quality-feature {
    max-width: 140px;
  }

  .div-block-6 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .feature-icon {
    width: 64px;
  }

  .features-img {
    max-width: 100%;
  }

  .logo {
    width: 200px;
  }

  .testimonial-box {
    padding: 24px;
  }

  .testimonial_name {
    font-size: 20px;
  }
}


